Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1664

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2008-1664
Last Modified 07 Mar 2011 10:07:26
Published 08 Aug 2008 03:41:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1664

Summary

Unspecified vulnerability in libc on HP HP-UX B.11.23 and B.11.31 allows remote attackers to cause a denial of service via unknown vectors.

Vulnerable Systems

Operating System

  • Hp-ux 11.23

  • Hp-ux 11.31


References

XF - hpux-libc-unspecified-dos(44247)

VUPEN - ADV-2008-2314

BID - 30581

SECTRACK - 1020637

SECUNIA - 31400

HP - HPSBUX02355

HP - SSRT080023

Related Patches

HP-UX PHCO_43464 11.31 libc cumulative patch

HP-UX PHCO_44212 11.31 libc cumulative patch


Last Updated: 27 May 2016 10:47:37